RubyGems Navigation menu

shalmaneser-lib 1.2.rc6

Common facilities for Shalmaneser and its modules.

Versions:

  1. 1.2.rc6 - January 18, 2016 (82 KB)
  2. 1.2.rc5 - January 13, 2016 (82 KB)

Runtime Dependencies (1):

  • pastel ~> 0.5
  • Owners:

    Authors:

    • Andrei Beliankou

    SHA 256 checksum:

    a398ab6886d70bdf4789bec51543b3a4535ea717fd4d2a18d03624ee708b9c79

    Total downloads 1,424

    For this version 712

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    GPL-2.0

    Required Ruby Version: >= 2.0

    Required Rubygems Version: > 1.3.1

    Links: